Tuesday, July 10, 2012

Tally ERP 9 Release 3.6 Compatibilty

This is to confirm that UDIMagic (all versions) works with the latest Tally release i.e. Tally ERP 9 Release 3.6

PS:
1) All versions of UDIMagic including v1.0 launched in 2007 are compatible with the latest version of Tally ERP 9 Release 3.6
2) However, support/new modifications/updations are available only for UDIMagic v4.0 onwards.